name    oleacc
type    win32
init    OLEACC_Init

import kernel32.dll
import ntdll.dll


debug_channels (oleacc)

@ stdcall AccessibleChildren( ptr long long ptr ptr ) OLEACC_AccessibleChildren
@ stdcall AccessibleObjectFromEvent( ptr long long ptr ptr ) OLEACC_AccessibleObjectFromEvent
@ stdcall AccessibleObjectFromPoint( ptr ptr ptr ) OLEACC_AccessibleObjectFromPoint
@ stdcall AccessibleObjectFromWindow( ptr long long ptr ) OLEACC_AccessibleObjectFromWindow
@ stdcall CreateStdAccessibleObject( ptr long long ptr ) OLEACC_CreateStdAccessibleObject
@ stdcall CreateStdAccessibleProxyA( ptr str long long ptr ) OLEACC_CreateStdAccessibleProxyA
@ stdcall CreateStdAccessibleProxyW( ptr wstr long long ptr ) OLEACC_CreateStdAccessibleProxyW
@ stdcall DllCanUnloadNow() OLEACC_DllCanUnloadNow
@ stdcall DllGetClassObject( long long ptr ) OLEACC_DllGetClassObject
@ stdcall DllRegisterServer() OLEACC_DllRegisterServer
@ stdcall DllUnregisterServer() OLEACC_DllUnregisterServer
@ stub GetOleaccVersionInfo
@ stdcall GetRoleTextA( long str long ) OLEACC_GetRoleTextA
@ stdcall GetRoleTextW( long wstr long ) OLEACC_GetRoleTextW
@ stdcall GetStateTextA( long str long ) OLEACC_GetStateTextA
@ stdcall GetStateTextW( long wstr long) OLEACC_GetStateTextW
@ stub IID_IAccessible
@ stub IID_IAccessibleHandler
@ stub LIBID_Accessibility
@ stdcall LresultFromObject( long long ptr ) OLEACC_LresultFromObject
@ stdcall ObjectFromLresult( long long long ptr ) OLEACC_ObjectFromLresult
@ stdcall WindowFromAccessibleObject( ptr ptr ) OLEACC_WindowFromAccessibleObject
